#### OKEYLENGTH

#### Synopsis

    HELP:   (HOST) Key length of output KSDS [8]
    TYPE:   NUMBER
    SYNTAX: OKEYLENGTH/OKEYL=num

#### Description

Key length of output original file (z/OS only).

This value must only be specified if the key length differs from the original file.

See also parameter OKEYPOSITION.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `OKEYLEN=n`
  - `OKEYL=n`

Values

- z/OS
  - 0, 1-255

Default

- z/OS
  - 8 or the value from the file header

Valid for

- decompression